/* === Responsive Styles === */
@media screen and (max-width: 1200px) {
    /* .about-t{
        display: none;
    }
    .about-img{
        margin-left: 0 !important;
        float: none;
    }
    .about{
        width: 380px;
        left: 50%;
        margin-left: -190px;
    } */
    .white{
        height: auto !important;
    }
}

@media screen and (max-width: 1130px) {
    .footerSoonWrapper #soonSlides, .footerSoonWrapper #soon{
        display: none;
    }
	.top-menu ul{
		display:none;
	}
}

@media screen and (max-width: 1000px) {
    .half, .white{
        width: 100% !important;
    }
    li.left, li.right{
        margin-left: 5px !important;
        margin-right: 5px !important;
        font-size: 12px;
    }
    .third{
        width: 100% !important;
    }
	 .single-post .twenty, .single-post .eighty { float:none; width:100%; }
	 #singleProject { padding-bottom:240px !important; }
	 .twenty p.slideCounter { padding-top:0; }
	 .single-post .eighty { margin-top:0 !important; }
}

@media screen and (max-width: 780px) {
       #map{
            height:450px;
       }
}

@media screen and (max-width: 650px) {
    p.footer{
        font-size: 10px !important;
        line-height: 16px !important;
    }
    p.finePrint{
        font-size: 8px !important;
        margin-top: 40px;
    }
    ul{
        margin-top: 100px;
    }
    #navLogo{
           display: block;
    position: initial;
    text-align: center;
    width: 100%;
    margin: 0 0 0 0;
    margin-top: 85px;
    }
    #nav{
        position: absolute !important;
        height: 200px !important;
    }
    .soonTop{
        margin-top: 200px !important;
    }
    .sixty{
        width: 100% !important;
    }
    .fourty{
        width: 100% !important;
        margin-top: 5px !important;
    }
    /*
    .about{
        width: 100% !important;
        left: 0;
        margin-left: 0;
    }
	*/
    #containerAbout{
        padding-top: 240px !important;
    }

    .socialIcon{
        width: 20px !important;
    }
    #contactPage{
        padding-top: 40px;
    }
    .sub-menu{
		display:none;
	}
}
@media screen and (max-width: 440px) {
    #navLogo{
        width: 180px;
    }
	div#logo img {
  text-align: center;
    margin-left: 21% !important;
    margin-top: 90px;
}
    li.left, li.right{
        margin-left: 3px !important;
        margin-right: 3px !important;
        font-size: 10px;
    }
	.sub-menu{
		display:none;
	}
}
